body {
    background-color: #0d1a26;
    color: #fff;
    text-rendering: optimizeLegibility;
    font-family: "Satoshi", "Satoshi Placeholder", sans-serif;
    font-size: 18px;
}

.hero-section {
    position: relative;
    height: 60vh;
    min-height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
    padding-top: 0;
    background-color: #35858A;
}

.blank-blue-hero {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
    padding-top: 0;
    position: relative;
    z-index: 2;
}

.background-animation-placeholder {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 1;
}

.privacy-policy-content.hero-content {
    width: 100%;
    max-width: 900px;
    padding: 0;
    margin-top: 0;
    background-color: transparent;
    box-shadow: none;
    text-align: center;
}

.privacy-policy-content.hero-content .last-update {
    font-size: 1.2em;
    color: #eae890;
    margin-bottom: 10px;
    text-shadow: 1px 1px 2px #c9df95;
    font-weight: 900;
}

.privacy-policy-content.hero-content h1 {
    font-size: 3em;
    margin-bottom: 0;
    color: #fdfdfd;
    padding-bottom: 0;
    border-bottom: none;
    text-shadow: 2px 2px 5px rgba(91, 75, 129, 0.5);
}

.new-privacy-section {
    background: linear-gradient(135deg, #C3F8FF 0%, #FFFFFF 100%);
    color: #0d1a26;
    padding: 25px 25px;
}

.privacy-policy-content.main-content {
    max-width: none;
    width: 80%;
    margin: 0 auto;
    background-color: transparent;
    box-shadow: none;
    color: #0d1a26;
}

.privacy-policy-content.main-content h2,
.privacy-policy-content.main-content h3 {
    color: #142f60;
    margin-top: 30px;
    font-size: 1.5em;
    margin-bottom: 15px;
    padding-top: 0; 
}

.privacy-policy-content.main-content strong {
    color: #04dae6; 
    font-size: 1.3em;
}

.privacy-policy-content.main-content p {
    color: #0d1a26;
    font-size: 1.3em;
}

@media (max-width: 1024px) {
    .privacy-policy-content.main-content {
        padding: 0 10%;
    }
}

@media (max-width: 768px) {
    .privacy-policy-content.hero-content {
        margin-top: 80px;
    }
    .privacy-policy-content.hero-content h1 {
        font-size: 2em;
    }

    .privacy-policy-content.main-content {
        padding: 0 5%;
    }

    .privacy-policy-content.main-content p {
        font-size: 0.9em;
    }
}

@media (max-width: 480px) {
    .privacy-policy-content.hero-content h1 {
        font-size: 1.5em;
    }
}